From 23346a0c7f9eb68a999fab429355a14b592bc2f7 Mon Sep 17 00:00:00 2001
From: shuishen <1109946754@qq.com>
Date: Tue, 08 Jun 2021 08:48:28 +0800
Subject: [PATCH] 左侧树状图更改,及部分样式调整

---
 widgets/LeftNavigationBar/css/style.css |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

diff --git a/widgets/LeftNavigationBar/css/style.css b/widgets/LeftNavigationBar/css/style.css
index f533c34..b53e680 100644
--- a/widgets/LeftNavigationBar/css/style.css
+++ b/widgets/LeftNavigationBar/css/style.css
@@ -86,24 +86,24 @@
 }
 
 .jimu-widget-LeftNavigationBar .left-navigation-bar-main .l-n-b-m-search input::-webkit-input-placeholder {
-  color: #000;
+  color: #afafaf;
   font-size: 14px;
 }
 
 .jimu-widget-LeftNavigationBar .left-navigation-bar-main .l-n-b-m-search input::-moz-placeholder {
   /* Mozilla Firefox 19+ */
-  color: #000;
+  color: #afafaf;
   font-size: 14px;
 }
 
 .jimu-widget-LeftNavigationBar .left-navigation-bar-main .l-n-b-m-search input:-moz-placeholder {
   /* Mozilla Firefox 4 to 18 */
-  color: #000;
+  color: #afafaf;
   font-size: 14px;
 }
 
 .jimu-widget-LeftNavigationBar .left-navigation-bar-main .l-n-b-m-search input::-ms-input-placeholder {
-  color: #000;
+  color: #afafaf;
   font-size: 14px;
 }
 

--
Gitblit v1.9.3